/************************ HEADINGS ************************/

h2 {font-size:24px;}

h1.heading {
	font-weight: 400;
	font-size: 24px;
	color: #555;
	margin: 20px 0;
	line-height: 30px;
}

h2.heading {
	font-weight: 400;
	font-size: 34px;
	color: #333;
	margin:0 0 20px 0;
	padding: 0px;
	text-shadow: 1px 1px #FFF;
	line-height: 34px;
}



/************************ CMS STYLES ************************/

table.team {float:left;width:320px;height:100px;margin:0 20px 20px 0;border:1px solid #DEDEDE;background-color:#FCFCFC;}
table.team tr td {padding:10px;}
table.team tr td img {float:left;margin-right:10px;}
table.team tr td h3 {font-size:14px;font-weight:bold;color:#333;margin:0px;padding:0px;}
table.team tr td h4 {font-size:9px;font-weight:normal;margin:0 0 5px 0;padding:0px;}
table.team tr td p {font-size:12px;font-weight:normal;margin:5px 0 0 0;padding:0px;}

#rightCol table {display:block;margin:0;background-color:#e5e3e1;}
#rightCol table tr td {padding:15px 15px 25px 15px;}
#rightCol table tr td h1 {font-size:200%;}
#rightCol table tr td h2 {font-size:1.8em;font-weight:bold;color:#333;margin:0;padding:0;text-shadow:1px 1px #FFF;}
#rightCol table tr td h3 {font-size:14px;font-weight:bold;color:#2a2a2a;margin:10px 0 5px 0;padding:0px;text-shadow:1px 1px #FFF;}
#rightCol table tr td h4 {font-size:12px;font-weight:normal;margin:0px;padding:0px;}

img.rounded {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
img.left {margin:0 20px 20px 0;float:left;}
img.right {margin:0 0 20px 20px;float:right;}
tr.odd {background-color:#e5eef3;}
tr.even {background-color:#f3f4f4;}

h5 a:link, h5 a:visited {
	color:#FFF;
	font-weight:bold;
	background-color:#3472a1;
	border:1px solid #3472a1;
	text-shadow: 1px 1px #207829;
	text-decoration:none;
	border-radius:4px;
	margin:10px 0 0 0;
	padding:6px 14px;
	line-height:30px;
	text-transform:uppercase;
	text-align:center;
}
	
h5 a:hover {
	background-color:#333;
	border:1px solid #333;
	text-shadow: 1px 1px #000;
}

